{
	"enchantment.creatures_from_the_snow.reindeer_sky.desc": "Leather Horse Armor Enchant, lets Reindeers fly at night",
    "enchantment.creatures_from_the_snow.hoofty.desc": "Leather Horse Armor Enchant, makes your Reindeer more agile"


}